Source: kcm-fcitx
Section: kde
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake (>= 3.11~),
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx-bin,
 fcitx-libs-dev (>= 1:4.2.8),
 gettext,
 libfcitx-qt5-dev (>= 1.1.0),
 libkf5configwidgets-dev,
 libkf5itemviews-dev,
 libkf5kio-dev,
 libqt5x11extras5-dev,
 libx11-dev,
 libxkbfile-dev,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/fcitx/kcm-fcitx
Vcs-Git: https://salsa.debian.org/input-method-team/kcm-fcitx.git
Vcs-Browser: https://salsa.debian.org/input-method-team/kcm-fcitx

Package: kde-config-fcitx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: KDE configuration module for Fcitx
 This is a configuration module for System Settings for configuring
 the Free Chinese Input Toy of X.
 .
 It is designed to have similar functionalities to fcitx-config-gtk,
 with better KDE integration.
